Package org.snpeff

# Class RegulationConsensusMultipleBed

java.lang.Object
org.snpeff.RegulationConsensusMultipleBed

public class RegulationConsensusMultipleBed extends Object
Create a regulation consensus from multiple BED files

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`RegulationConsensusMultipleBed(String inDir, String outDir)`

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`
Main method: Creates the consensus from multiple files
`void`
`setCellType(String cellType)`
`void`
`setVerbose(boolean verbose)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RegulationConsensusMultipleBed

public RegulationConsensusMultipleBed(String inDir, String outDir)

## Method Details

### run

public void run()
Main method: Creates the consensus from multiple files

### setCellType

public void setCellType(String cellType)

### setVerbose

public void setVerbose(boolean verbose)